name: 'Update test subtheme'
type: theme
description: 'Test theme which uses update_test_base_theme as the base theme.'
# version: VERSION
base theme: update_test_base_theme

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
